<style type="text/css">




A.meny{FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 6pt; COLOR:#FBE74E; TEXT-DECORATION:none}
A.meny:hover {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 6pt; COLOR:#FBE74E; TEXT-DECORATION:underline}
A.meny:visited {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 6pt; COLOR:#FBE74E; TEXT-DECORATION:none}
A.meny:visited:hover {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 6pt; COLOR:#FBE74E; TEXT-DECORATION:underline}

A.gul {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; COLOR:#FBE74E; TEXT-DECORATION:none} 
A.gul:active {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; COLOR:#FBE74E; TEXT-DECORATION:underline} 
A.gul:hover {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; COLOR:#FBE74E; TEXT-DECORATION:underline}
A.gul:active:hover {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; COLOR:#FBE74E; TEXT-DECORATION:none} 
A.gul:visited {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; COLOR:#FBE74E; TEXT-DECORATION:none}
A.gul:visited:hover {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; COLOR:#FBE74E; TEXT-DECORATION:underline} 


A {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; COLOR:#213C84; TEXT-DECORATION:none;} 
A:active {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; COLOR:#213C84; TEXT-DECORATION:none; } 
A:hover {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; COLOR:#213C84; TEXT-DECORATION:underline; } 
A:visited {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; COLOR:#213C84; } 

A.bottom {COLOR:CCCCCC; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION:none; FONT-WEIGHT: regular} 
A.bottom:active {COLOR:CCCCCC; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION:none; FONT-WEIGHT: regular} 
A.bottom:hover {COLOR:CCCCCC; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION:none; FONT-WEIGHT: regular}
A.bottom:visited {COLOR:CCCCCC; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION:none; FONT-WEIGHT: regular}

A.secnav {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; COLOR:#333333; TEXT-DECORATION:none} 
A.secnav:active {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; COLOR:#990000; TEXT-DECORATION:none} 
A.secnav:hover {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; COLOR:#990000; TEXT-DECORATION:none} 
A.secnav:visited {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; COLOR:#333333; TEXT-DECORATION:none}

A.leftcol {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 6pt; COLOR:#FFFFFF; TEXT-DECORATION:none}
A.leftcol:hover {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 6pt; COLOR:#FFFFFF; TEXT-DECORATION:underline}
A.leftcol:visited {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 6pt; COLOR:#FFFFFF; TEXT-DECORATION:none}
A.leftcol:visited:hover {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 6pt; COLOR:#FFFFFF; TEXT-DECORATION:underline}

A.breadcrumb {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; COLOR:#000000; TEXT-DECORATION:none} 
A.breadcrumb:active {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; COLOR:#990000; TEXT-DECORATION:none} 
A.breadcrumb:hover {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; COLOR:#990000; TEXT-DECORATION:none}
A.breadcrumb:active:hover {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; COLOR:#990000; TEXT-DECORATION:none} 
A.breadcrumb:visited {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; COLOR:#000000; TEXT-DECORATION:none}
A.breadcrumb:visited:hover {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; COLOR:#000000; TEXT-DECORATION:none} 

A.brownlink{FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 6pt; COLOR:#FFFFFF; TEXT-DECORATION:none}
A.brownlink:hover {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE:6pt; COLOR:#FFFFFF; TEXT-DECORATION:underline}
A.brownlink:visited {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 6pt; COLOR:#FFFFFF; TEXT-DECORATION:none}
A.brownlink:visited:hover {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 6pt; COLOR:#FFFFFF; TEXT-DECORATION:underline}

A.whiteheaderlink {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; COLOR:#000000; TEXT-DECORATION:none}
A.whiteheaderlink:hover {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; COLOR:#000000; TEXT-DECORATION:underline}
A.whiteheaderlink:visited {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; COLOR:#000000; TEXT-DECORATION:none}
A.whiteheaderlink:visited:hover {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; COLOR:#000000; TEXT-DECORATION:underline}

.link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #CC3333; text-decoration: none}
.link2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13pt; color: #213C84; text-decoration: none}

.nyhet { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #003399; text-decoration: none}

.meny1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #003399; text-decoration: none}

FONT {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; COLOR:000000}

.pdf { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #CC3333; text-decoration: none}

.heading {COLOR:CC3333; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 14pt; TEXT-DECORATION:none}	

.nyhet2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #31308A; text-decoration: none}

.date {COLOR:003399; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION:none}	

.bluefont {COLOR:000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: regular; TEXT-DECORATION:none}

.brownheader{FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; COLOR:996600; FONT-WEIGHT: bold}

.brownfont{FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; COLOR:996600; FONT-WEIGHT: regular}

.black {COLOR:000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION:none}	

.blacksmall {COLOR:000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION:none}	

.blackbig {COLOR:000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION:none}	

.boldblack5 {COLOR:000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 13pt; TEXT-DECORATION:bold}	

.boldblackbig {COLOR:000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION:bold}	

.white {COLOR:FFFFFF; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION:none}	

.whitebig {COLOR:FFFFFF; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11pt; TEXT-DECORATION:none}	

.boldwhitebig {COLOR:FFFFFF; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION:bold}	

.boldblack {COLOR:#000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION:none}

.boldblackheader {COLOR:000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION:none}

.blackbullet {COLOR:000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: regular; TEXT-DECORATION:none}

.link{FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; COLOR:000000; FONT-WEIGHT: regular}

.boldwhitefont{FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; COLOR:FFFFFF; FONT-WEIGHT: bold}

.whiteheader{FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; COLOR:FFFFFF; FONT-WEIGHT: bold}

.whitebullet {COLOR:FFFFFF; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: regular; TEXT-DECORATION:none}

.yellowfont{FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; COLOR:CC9900; FONT-WEIGHT: regular; TEXT-DECORATION:none}

.goldfont{FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; COLOR:FFCC00; FONT-WEIGHT: regular; TEXT-DECORATION:none}

.orange {FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; COLOR:CC6600}

.ltorangefont {COLOR:FFCC66; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: regular; TEXT-DECORATION:none}

.orangefont {COLOR:FF9900; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: regular; TEXT-DECORATION:none}

.mdorangefont {COLOR:FF9900; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: regular; TEXT-DECORATION:none}

.mdorangebullet {COLOR:FF9900; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: regular; TEXT-DECORATION:none}

.red {COLOR:990000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION:none}
	
.gray {COLOR:666666; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION:none}

.graybig {COLOR:666666; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION:none}

.boldgray4 {COLOR:666666; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 11pt; TEXT-DECORATION:none}

.ltgrayfontreg {COLOR:CCCCCC; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION:none}		

.ltgrayfont {COLOR:CCCCCC; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION:none; FONT-WEIGHT: bold}

.mdgray {COLOR:999999; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION:none; FONT-WEIGHT: regular}

.mdgraysm {COLOR:999999; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 7pt; TEXT-DECORATION:none; FONT-WEIGHT: regular}

.mdgraybullet {COLOR:999999; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION:none; FONT-WEIGHT: regular}			

.blackbullet {COLOR:000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION:none; FONT-WEIGHT: regular}

.boldgray {COLOR:666666; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION:bold}	

.boldgraybig {COLOR:666666; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION:bold}	

.bottom {COLOR:CCCCCC; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; TEXT-DECORATION:none; FONT-WEIGHT: regular}

.bottomfont {word-SPACING:0em;letter-SPACING:0em;COLOR:CCCCCC; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 7.1pt; TEXT-DECORATION:none; FONT-WEIGHT: regular} 

.showcase {word-SPACING:0em;letter-SPACING:0em;COLOR:000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 7.5pt; TEXT-DECORATION:none; FONT-WEIGHT: regular} 

.message {COLOR:000000; FONT-FAMILY: Lucida Console, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: regular}

.breadcrumb {COLOR:000000; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: regular}

TD.white {BACKGROUND-COLOR : FFFFFF}

TD.orange {BACKGROUND-COLOR : FF9C00}

TD.black {BACKGROUND-COLOR : 000000}

TD.yellow {BACKGROUND-COLOR : FFCC00; COLOR:black; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION:none}

TD.brown {BACKGROUND-COLOR : CC9933; COLOR:black; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION:none}

TD.gray {BACKGROUND-COLOR : CCCCCC; COLOR:black; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION:none}

TD.boldgray {BACKGROUND-COLOR : CCCCCC; COLOR:black; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION:bold}

TD.boldgraybig {BACKGROUND-COLOR : CCCCCC; COLOR:black; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION:bold}

TD.dkgray {BACKGROUND-COLOR : 666666; COLOR:white; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION:none}

TD.bolddkgray {BACKGROUND-COLOR : 666666; COLOR:white; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION:bold}

TD.bolddkgraybig {BACKGROUND-COLOR : 666666; COLOR:white; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; TEXT-DECORATION:bold}

TD.ltgray {BACKGROUND-COLOR : E6E6E6; COLOR:black; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION:none}

TD.whitetable {BACKGROUND-COLOR : FFFFFF; COLOR:black; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION:none}

TR.white {BACKGROUND-COLOR : FFFFFF}

TR.yellow {BACKGROUND-COLOR : FFCC00; COLOR:black; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION:none}

TR.brown {BACKGROUND-COLOR : CC9933; COLOR:black; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION:none}

TR.gray {BACKGROUND-COLOR : CCCCCC; COLOR:black; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION:none}

TR.whitetable {BACKGROUND-COLOR : FFFFFF; COLOR:black; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION:none}

TR.dkgray {BACKGROUND-COLOR : 666666; COLOR:white; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION:none}

TR.ltgray {BACKGROUND-COLOR : E6E6E6; COLOR:black; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; FONT-SIZE: 9pt; TEXT-DECORATION:none}


</style>

<!--
     FILE ARCHIVED ON 19:41:45 Dec 04, 2002 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:05:06 Mar 17, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
-->
<!--
playback timings (ms):
  captures_list: 0.752
  exclusion.robots: 0.026
  exclusion.robots.policy: 0.012
  esindex: 0.013
  cdx.remote: 56.125
  LoadShardBlock: 466.442 (3)
  PetaboxLoader3.datanode: 1457.021 (4)
  PetaboxLoader3.resolve: 350.501 (3)
  load_resource: 1368.776
-->